
<%
	/************************************************************@@
	 * Program Name	: main.jsp
	 * Description		: /보고자/보고자 메인
	 * Author				: 강원중
	 * Create Date		: 2004.10.12
	 * History				:
	 @@************************************************************/
%>

<%@ page contentType="text/html; charset=UTF-8"
	import="kr.co.kihyun.lang.Execute" import="kr.co.kihyun.moumi.Moumi"
	import="kr.co.kihyun.moumi.doc.MDoc"
%>

<html>
<head>
<title><%=Moumi.getTitle()%></title>
<link rel="stylesheet" href="/totsys/common/css/text.css" type="text/css">
<script src="/totsys/common/js/rollover.js"></script>
<script src="/totsys/common/js/popup.js"></script>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script language="JavaScript">
	function ProcKeyDown() {
		keyPressed = String.fromCharCode(window.event.keyCode);
		if ((keyPressed == "\r") || (keyPressed == "\n")){
			checkLogin();
		}
	}
	function checkLogin(){

		if(login.id.value == ""){
			alert("아이디를 입력해 주세요!");
			login.id.focus();
			return;
		}else if(login.password.value == ""){
			alert("패스워드를 입력해 주세요!");
			login.password.focus();
			return;
		}else{
			login.submit();
		}
	}

	function regOpen(url){
		window.open(url ,'' ,'width=821 ,height=430 ,toolbar=no, directories=no, status=no, menubar=no, resizable=no');
	}

	function findPasswdOpen(){
		var url = "/totsys/login/passwd/popup_find_passwd.jsp";
		window.open(url, '', 'width=370 ,height=200 ,toolbar=no, directories=no, status=no, menubar=no, resizable=no');
	}

	function OpenWindow() {
		   window.open("/totsys/login/popup.html", "_blank", "toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no, width=450,height=415,top=0,left=0");
	}

</script>
</head>
<body style='' leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" onload="login.id.focus();">
<center>
<table height="100%" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td>
		<table border="0" cellspacing="0" cellpadding="0">
			<!-- 로고 -->
			<!--tr>
				<td colspan="3" height="33" valign="bottom"><img
					src="/totsys/logo/login_logo.jpg" width="180" height="33"></td>
			</tr>
			<tr>
				<td colspan="3" height="1">&nbsp;</td>
			</tr-->

			<tr>
				<td nowrap width="363"><img src="images/body_bg1.jpg" width="363" height="234"></td>
				<td nowrap width="232"><img src="images/body_bg2.jpg" width="232" height="234"></td>
				<td nowrap width="148"><img src="images/body_bg4.jpg" width="148" height="234"></td>
			</tr>

			<tr>
				<td height="33" colspan="3" valign="top">
				<form name="login" action="/totsys/login/multiCheck.jsp" method="post">
				<table width="100%" height="33" border="0" cellpadding="0" cellspacing="0" background="images/bottom_bg.gif">
					<tr nowrap height="33">
						<td height="33" style="padding-left: 65px;">
							<img src="images/bt_id.gif" align="absmiddle">
								<input name="id" type="text" size="12" maxlength="14" class="login_input" />&nbsp;&nbsp;&nbsp;
						    <img src="images/bt_password.gif" align="absmiddle">
						    	<input onkeydown="ProcKeyDown();" type="password" size="12" name="password" class="login_input" />&nbsp;&nbsp;
                           	<a href="#" onkeydown="ProcKeyDown();" onclick="javascript:checkLogin();">
                            <img src="images/bt_login.jpg" name="login" width="80" height="33" border="0" align="absmiddle">
                           </a>
                        </td>
						<!--td width="258">&nbsp;&nbsp;<a href="#"
							onclick="regOpen('./userRegist/popup_user_register.jsp')"
							onMouseOut="MM_swapImgRestore()"
							onMouseOver="MM_swapImage('user_reg','','images/bt_user_reg-over.gif',1)"><img
							src="images/bt_user_reg.gif" name="user_reg" width="72"
							height="11" border="0" align="absmiddle"></a>&nbsp;&nbsp;&nbsp;<a
							href="#" onclick="findPasswdOpen();"
							onMouseOut="MM_swapImgRestore()"
							onMouseOver="MM_swapImage('password_enter', '', 'images/bt_password_enter-over.gif', 1);"><img
							src="images/bt_password_enter.gif" name="password_enter"
							width="87" height="11" border="0" align="absmiddle"></a></td-->
					</tr>
				</table>
				</form>
				</td>
			</tr>
		</table>
		</td>
	</tr>
</table>
</center>
</body>
</html>
